Ticket #37946

MidiInChecker2の強化

Open Date: 2018-02-05 20:55 Last Update: 2018-03-01 23:42

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

DTXmatixx011のMIDI入力確認画面がよさげな感じなので、MidiInChecker2もこれに追従する形で以下のような対応を行う。

  • MIDIイベントによる色分け
  • しばらく放置で空行(あるいはHorizontal Rule)挿入
  • MIDIイベントごとに、少し詳しい情報を表示

Attachment File List

No attachments

Ticket History (3/3 Histories)

2018-02-05 20:55 Updated by: yyagi
  • New Ticket "MidiInChecker2の強化" created
2018-02-07 01:51 Updated by: yyagi
  • Resolution Update from None to Accepted
  • Details Updated
Comment

Rev. 1a5478697ff55b2fc96eee866e38d4d73c9ed7aa までの対応で、一通りやりたいことは盛り込みました。

2018-03-01 23:42 Updated by: yyagi
  • Status Update from Open to Closed
Comment

Release 112に搭載済み。クローズします。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login